cl_audpl_id3present
[hd][player] [version][sep][?artist][artist] - [\artist][?album][album] - [\album][?title][title][\title][sep][pos]/[length][sep][plpos]/[pllen][sep][bitrate] kbps[sep][size][ft]
cl_bar_char1
cl_bar_char2
cl_bar_char2
cl_video
cl_video
[hd][player][sep][vid][sep][pos] / [dur][?res][sep][res][\res] [?fps][sep][fps] [\fps][sep][bps][sep][size][ft][?codec][codec] -[\codec]
cl_emule
[hd]eMule[sep]Server: [server] [?ip]([ip])[\ip][sep]Down: [dn][sep]Up: [up][sep]Total DL/UL: [tdn]/[tup][ft]
cl_grinfo
[hd]GetRight[sep][file] [?size]([size])[/size][sep][pc][?kbsdn][sep]Speed: [kbsdn][/kbsdn][?estime][sep]Time left: [estime][/estime][ft][?totals][hd]Total Bandwith Used by [count] GetRight Downloads[sep][down][ft][/totals]
cl_vdinfo
[hd]VDub Status[sep][file][sep][pc][sep]Encoding frame [framecurrent] of [framestotal] and audio sample [audiocurrent] of [audiototal][sep]Video data: [vdata1]([vdata2])[sep]Audio data: [adata][sep]Proj. size: [prosize][sep]Rate: [fps][sep]Elapsed: [eltime][sep]Estimated: [estime][ft]
cl_btinfo
[hd][client][sep][file] [?size]([size])[\size][sep][pc][sep]Down: [kbsdn][sep]Up: [kbsup][?peers][sep]Peers/Seeds [peers]/[seeds][\peers][?estime][sep][estime][\estime][sep]Uploaded/Downloaded [uped]/[dned][ft]
cl_bt_totals
[hd]Total Bandwith Used by [count] Torrents[sep]Down: [down][sep]Up: [up][ft]
cl_dcplusplus
[hd][client][sep] Down: [dl] ([dsl]) ([dled])[sep]Up: [ul] ([usl]) ([uled])[sep]Free Slots: [slots][sep]Total Downloaded / Uploaded: [tdled] / [tuled][ft]
cl_header
10»» 11
cl_seperator
10 «» 11
cl_footer
10 «« 
cl_no_ext
$true
cl_no_uc
$true
cl_mode
say
cl_dcc
[hd]DCC [type] #[num][sep]File: [file] ([size])[sep]Nick: [nick][sep]Speed: [speed][sep][?rcvd]Recieved: [rcvd][/rcvd][?sent]Sent: [sent][/sent] ([pc])[sep]Elapsed: [eltime][sep]Left: [estime][ft]
cl_dcctotals
[hd]DCC [type][sep]Total: [tdccs][sep]Total Speed: [tspeed][ft]
